@media screen and (max-width: 1650px) {
    .ewm{
        top:23%;
        right: 7%;
    }
    
    .ftopb {
    display:none;
}
    .fhyzx{
        width: 14rem;
    }
    .fhyzxa{
        width: 6.75rem;
        margin-right: 0.5rem;
    }
    .fhyzxb{
        width: 3.9rem;
    }
    .fdibua{
        width: 3.2rem;
    }
    .fdibue{
        margin-right: 0.5rem;
    }
    .zhymy{
        width: 13rem;
    }
    .zhbhn,.topbh{
        width: 13rem;
    }
    .ftopa{
        margin-left: 2.8rem;
    }
    .fhyzx{
        width: 13rem;
    }
    .fhyzxa{
        width: 6.25rem;
        margin-right: 0rem;
    }
    .fhyzxb{
        width: 3.3rem;
    }
    .fhyzxb p{
               font-size: 12px;
    }
    .alsstb{
        height: 2.62rem;
    }
    .alsstc{
        height: 2.62rem;
    }
    .alsstb img{
        margin-top: 0.33rem;
    }
    
}
@media screen and (max-width: 1366px) {
    body{ overflow-x:scroll;  }
	.falym,.hyzhj{
		width: 13rem;
	}
	.falyf img{
		width: 3.06rem;
		height: 2.3rem;
	}

}




@media screen and (max-width: 750px) {
    * {
        /*-webkit-box-sizing: border-box;*/
        /*-moz-box-sizing: border-box;*/
        /*box-sizing: border-box;*/
    }

    body {
        font-family: 'Microsoft YaHei', Arial, Helvetica, arial, sans-serif;
        min-width: 0;
        max-width: 7.5rem;
        width: 7.5rem;
        position: relative;
        overflow-x: hidden;
    }
    .ftop .logo{
        margin-left: 0.4rem;
        width: 1.87rem;
        height: 0.42rem;
    }
    .ftopa{
        display: none;
    }
    .ftopb img{
        margin-left: 1rem;
        width: 0.23rem;
        height:  0.23rem;
        float: left;
        margin-top: 0.4rem;
        margin-right: 0.1rem;
    }
    
    .banner {margin-top: 34px;}
    
    
    .alsstp {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}
    .falzsb {
    overflow: hidden;
    position: relative;
    width:90%;
    margin: 0 auto;
}
    .falzsc .p1 {
    font-size: 40px;width:100%;
    font-weight: bold;
    color: #fff;
    line-height: 1;
    margin: 20px;
}
    
    
    .swiper-container{
        margin-top:-0.6rem;
    }
  
        .wddhs {
        display: block;
        float: right;
        margin-right: 20px;
    }
    .ftop.dtxqy{
        width: 7.5rem;
    }
    .dtxqya{
        width: 7rem;
    }
    .falzsa{
        width: 7rem;
    }
    .dtxqyb{
        margin-right: 0.1rem;
    }
    .falzsb{
        margin: 0 auto;
    }
    .alsstb,.alsstc{
        width: 50%;
    }
    /*.alsstc:nth-of-type(5){
        width: 100%;
    }*/
    /*.alsstc:nth-of-type(6),.alsstc:nth-of-type(7),.alsstc:nth-of-type(8){
        display: none;
    }*/
    .xqwzl p {
    font-size: 14px;
    color: #000; 
    line-height: 28px;  
}

    .fhyzx,.fhyzxa{
              width:97%;
        padding: 8px;
    }
    .fhyzxb {
    overflow: hidden;
    float: left;
    width: 420px;
    height: 110px;
}
    .fhyzxb{
       width: 66%;
    }
    .ftopb p{
        margin-top: 0.35rem;
        margin-right: 0.6rem;
        font-size: 0.24rem;
    }
    .ftopc .qq{
        width: 0.22rem;
        height: 0.23rem;
        margin-right: 0.30rem;
        margin-top: 0.40rem;
    }
    .fhtby{
        /*float: right;*/
        margin-top: 0.65rem;
        margin-bottom: 0.55rem;
        margin-left: 6.2rem;
    }
    .fdibua img{
        margin-left: 0.45rem;
        margin-top: 0.65rem;
        margin-bottom: 0.2rem;
        float: left;
    }
    .fdibug{
        display: none;
    }
    .fdibug.sj{
          display: none;
        float: left;
        margin-left: 0.45rem;
        width: 2rem;
    }
    .fdibuh{
        float: left;
    }
    .fdibua{
        width:100%;
    }
        .fdibua img {display:none}
.fdibuf {
    overflow: hidden;
    margin-bottom:10px;
    color: #fff;
    font-size: 14px;
    height: 28px;
    line-height: 28px;
}
    .fdibuh .qq,.fdibuh .wx,.fdibuh .dh{
        float: left;
        margin-left: 0;
    }
    .fdibua p{
        margin-left: 10px;
            width: 90%;
    }

    .sjwzy{
        display: none;
    }
    
    .fdibub{
        float: right;
        width: 20%;
        height: 2.4rem;
        margin-right: 0;
        margin-top: 60px; 
        border-left:none;
        border-right:none;
        overflow: hidden;
    }
    .fdibud{
        width: 30%;
        margin-right: 0;
        float: left;        display: none;
    }
    .fdibub a{
        float: none;
        width: auto;
        margin-left: 0;
    }
    .sjwzy.sj{
       clear: both;
        display: block;
        margin-left: 10px;
        margin-right:10px;
        color: #808080;
     
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .falym,.zhbhn{
        width: 7.5rem;
    }
    .falymb a{
        margin-right: 0.1rem;
    }
    .falymc{
        margin-top: 0.2rem;
        float: left;
        margin-left: 0.35rem;
    }
    .falymc .p1{
        text-align: left;
    }
    .falymb:nth-of-type(1){
        margin-left: 0.3rem;
    }
    .falyma{
        margin-top: 0.2rem;
        margin-bottom: 0.25rem;
    }
    .falye{
        width:100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
 
    }
    .falyf:nth-of-type(2n){
        margin-right: 0;
    }
    .falyf{
        width: 45%;
       
    }
    .bxhnl{
        margin-right: 0.2rem;
        margin-top: 0.2rem;
        margin-bottom: 0.5rem;
    }
    .altws{
        margin-left: 0.25rem;
        width: 7rem;
        margin-right: 0.5rem;
        margin-top: 0.3rem;
    }
    .nyhll{
        /*width: 7rem;*/
        margin-top: 0.1rem;
        margin-bottom: 0.5rem;
        margin-left: 0.25rem;
    }
    .nyhll a{
        float: left;
        margin-left: 0.3rem;
    }
    .altwsab{
        float: left;
    }
    .altwsaa p{
        font-size: 0.2rem;
    }
    .altwsaa{
        margin-bottom: 0.15rem;
    }
    .wmzpl{
        width: 7.5rem;
    }
    .wmzpla{
        margin-left: 0.25rem;
    }
    .wmzplb{
        width: 7rem;
        margin-right: 0.25rem;
    }
    .wdfwy{
        width: 7rem;
    }
    .wdfwya{
        width: 100%;
        margin-right: 0.25rem;
    }
    .wdfwyb img {
    width: 100%;
    height: 100%;
}
    .wdfwyb{
        width:100%;
    }
    .wdfwy:nth-of-type(2n) .wdfwya{
        margin-left: 0.25rem;
    }
    .yzwl{
        margin-top: 0.5rem;
        margin-bottom: 0.5rem;
    }
    .wdfwya .p3{

        margin-bottom: 0.2rem;
        line-height: 1.5;
    }
    .wdfwya .p4{
        overflow:hidden;
        text-overflow:ellipsis;
        display:-webkit-box;
        -webkit-box-orient:vertical;
        -webkit-line-clamp:1;
    }
    .gywma{
        width: 7.5rem;
    }
    .gywmb,.gywmd{
        width: 7rem;
        margin: 0 auto;
    }
    .gywmc{
        margin-bottom: 0.35rem;
    }
    .gywme{
        width: 100%;
    }
    .gywmd h3 {
    font-size: 0.38rem;
    line-height: 1;
    color: #ff0000;
    border-bottom: 0.01rem dashed #ff0000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 0.15rem;
    font-weight: normal;
}
    .gywme h5 {
    font-size:20px;
    color: #ff0000;
    font-weight: normal;
    margin-top: 0.35rem;
    margin-bottom: 0.25rem;
}
    .gywme p {
    font-size: 14px;
    color: #000;
    text-indent: 2em;
    margin-top: 0.25rem;
}
    .gywmg{
        width: 100%;
        margin-right: 30%;
    }
    
    .gywmg .z1 {
    width: 50%;
    height: 50%;
    float: right;
    margin-top: 0.5rem;
}




    .ftdrw a{
        width: 1.5rem;
    }
    .ftdrw{
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding-left: 0.2rem;
    }
    .fhsm{
        margin-top: 0.4rem;
        margin-bottom: 0.2rem;
        margin-left: 5.6rem
    }
    .zhymy{
        width: 7rem;
    }
    .zhyma .p1{
       margin: 0.4rem;
    }
    .zhyma .p2{
               margin: 0.1rem 0.4rem;
    } 
    .xqwzlu{
            width: 90%;
           padding:10px 20px;
    }
    .xqwzl{
        width: 100%;    margin-top: 0rem;
    }


  .xqwzla h5 {
   margin-top:20px;
    color: #4c4948;
    font-size: 20px;
    float: left;
   margin-bottom: 0px;
    line-height: 30px;
}

   .xqwzla .p4 {
        margin-bottom:0px;width:100%;height:30px;    line-height: 30px;
        color: #878787;
        
     }

    .xqwzla,.xqwzl .p2{
        width:100%;
    }
    .xqwzl .p1{
        width: 6.5rem;
    }
    .wdjhl{
        margin-bottom: 0;
    }
    .xqwza{
        width:90%;
        margin-left: 0.5rem;
    }
    .xqwzl{
        padding-bottom:0px;
    }
    .xqwza a {
    font-size: 14px;
    color: #231815;
    display: block;
}
.ys  {
    font-size: 14px;
    color: #231815;
    display: block;margin-top: 10px;
} 
    .xqwza{
        margin-bottom: 0.5rem;        margin-left: 0px;
    }
    .flxwm{
        margin-left: 0.5rem;
        margin-top: 0.5rem;
    }
    .flxwma h3{
        margin-top: 0.5rem;
        width: 6.5rem;
        margin-left: 0.5rem;
    }
    .flxwmb{
        margin-left: 0.5rem;
    }
    .flxwme{
        float: left;
        margin-left: 0.3rem;
        margin-top: 0.4rem;
    }
    .zsdt{
        width: 7.5rem;
        margin-top: 0.5rem;
    }
    .flxwmf{
        width: 6.5rem;
        margin-left: 0.5rem;
    }
    .flxwmf p{
        width: 6.5rem;
    }
    .flxwmf .p1,.flxwmf .p2{
        width: 6.5rem;
    }
    .wdjhl.zz{
        margin-top: 0.5rem;
        margin-bottom: 0.5rem;
        margin-right: 0.8rem;
    }
    .flxwme .p1{
        overflow:hidden;
        text-overflow:ellipsis;
        display:-webkit-box;
        -webkit-box-orient:vertical;
        -webkit-line-clamp:8;
    }
    .gldzu{
        float: left;
        width: 7rem;
        margin-left: 0.25rem;
    }
    .gldzu p{
        width: 7rem;
        margin-top: 0.3rem;
    }
    .gldzuaa{
        margin-top: 0.5rem;
        margin-bottom: 0.6rem;
    }
    .zpztk,.hyzhj,.zsyqs,.topbh{
        width:100%;padding: 0px;
    }
    .zpztk.by{
        margin-left: 0;
    }
    .ftopc{
        float: left;
    }
    .swiper-slide img{
        display: block;
        width: 100%;
        height: auto;
    }
    .swiper-button-next.swiper-button-white,.swiper-button-prev.swiper-button-white{
        display: none;
    }
    .ftopa{
        position: absolute;
        top: 1rem;
        left: 0;
        padding: 0.2rem;
        width: 7.5rem;
        margin: 0;
        z-index: 99;
        background-color: #fff;
    }
    .ftopa a{
        display: block;
        float: none;
        font-size: 16px;
        margin-top: 1px;
        margin-bottom: 1px;
        color: #666;    height: 30px;
    line-height: 30px;
    }
    .ftopa {
    float: left;
 
    font-weight: 300;
    overflow: hidden;
    font-size: 24px;
    height: auto; 
}
    .altwsab{
        width: 7rem;
    }
    .ewm{
        margin-right: -11px;
        top: 23%;
        right: 5%;
    }
    .qqnum{
        width: 3.2rem;
        margin-top: 1rem;
        position: fixed;
    }
    .qqnum li{
        left: 5rem;
    }
    .alsstb {
        height: 2.7rem;
    }
    .alsstc{
        height: 2.7rem;
    }
    .fdibud{
        margin-top:60px;
    }
	.falyf img{
		width: 100%;
                height: 150px;
	}


.footer {
    width: 90%;
    text-align: center;
    font-size: 14px;
    color: #fff;
    background-color: #808080;
    line-height: 30px;
    padding: 20px;
    height: auto;
}


.fdibu {
    width: 90%;
    overflow: hidden;
    background-color: #1b1b1b;
        min-height: 3.3rem;padding:20px;
}
.contact_us_top_bname {
    margin: 20px;    font-size:36px;
}

.contact_us_top_name {
    font-size: 18px;
}
.contact_us {
    width: 90%;
    margin: 0 auto;
    padding: 5%;
}

.news_subject {
    color: #000;
    font-size: 20px;
    border-bottom: 1px solid #ededed;
    margin-bottom: 30px;
}

.contact_us_bottom {
    min-height: 400px;
    padding: 25px 25px;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
}

.form-ip {
    display: block;
    width: 75%;
    padding: 10px;
    font-size: 16px;
    font-weight: 400;
    color: #495057;
    background: #fff;
    background-clip: padding-box;
    border: 1px solid #e3e3e3;
    border-radius: 0.05rem;
    transition: border-color 0.15sease-in-out, box-shadow 0.15sease-in-out;
    text-align: left;
}

 .contact_us {width:90%;margin:0 auto;padding:10% 5%;}
.contact_us_top {font-size: 40px;text-align:center;}
.contact_us_top_bname {margin: 20px;}
.contact_us_top_name {font-size: 26px;}
.contact_us_center {width:100%;text-align:center;margin:16% 0%;    height:200px;}
.contact_us_center_mobile,.contact_us_center_email,.contact_us_center_qq,.contact_us_center_address {float:left;width:50%;}
.contact_us_center_mobile img,.contact_us_center_email img,.contact_us_center_qq img,.contact_us_center_address img {width:50px;height:50px;text-align:center;}
.contact_us_center_mobile p ,.contact_us_center_email p ,.contact_us_center_qq p ,.contact_us_center_address p {margin: 10px 0px;
        font-size: 17px;}
.contact_us_bottom {min-height: 400px;padding: 25px 35px;background: #fff;box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);} 
.news_subject {color: #000;font-size: 24px;border-bottom: 1px solid #ededed; margin-bottom: 30px;}
.news_subject span {display: inline-block;border-bottom: 2px solid #000; line-height: 40px; padding-bottom: 15px;}
.mt-30 { margin-top: 15px;}
 
.text-right {text-align: right !important;}

.col-form-label {
    padding-top: 11px;
    padding-left: 15px;
    color: #666;
    padding-right: 5px;
    float: left;
}
.form-group {
    margin-bottom: 20px;
    padding-bottom:  0px;
    position: relative;
    font-size: 16px;
    text-align: center;
}

.col-form-label {
    padding-top: 11px;
    padding-left: 0px;  
    color: #666;
    padding-right: 5px;
    float: left;
}

.fhyzxa .hy {
           float: left;
        width: 30%;
               height: 100%;
        /* margin-right: 0.2rem;
}

.fhyzxb p {
    /* font-size: 0.15rem; */
    font-size: 14px;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
.fhyzxb .p1 {
    font-size: 12px;
    color: #000;
    float: right;
    margin-top: -10px;
}

.fhyzxb h5 {
    font-weight: normal;
    font-size: 16px;    padding:0px 0px 5px;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.falzsc {
    width: 100%;
    height: 1rem;
    margin: 0 auto;
    margin-top: 0.7rem;
    text-align: center;
    margin-bottom: 0.65rem;
}

.falzsc .p2 {
    font-size: 20px;
    color: #ff0000;        width: 100%;
}

.falyf {
       
    margin:10px;
}

.falyf .p1 {
    font-size: 16px;
    color: #3a3a3a;
    margin-top: 10px;
    margin-bottom: 0px;
    line-height: 28px;
}





















}